prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

gimpdatadir=${prefix}/share/gimp
gimplibdir=${exec_prefix}/libexec/gimp/2.2
gimpsysconfdir=${prefix}/etc/gimp/2.2

Name: GIMP
Description: GIMP Library
Version: 2.2.11
Requires: glib-2.0
Libs: -L${libdir} -lgimp-2.0 -lgimpmath-2.0 -lgimpcolor-2.0 -lgimpbase-2.0 
Cflags: -I${includedir}/gimp-2.0
